### Function

# Shell util_set_hidden_from_pick

since: 14

#### Declaration [src]

    void
    shell_util_set_hidden_from_pick (
      ClutterActor* actor,
      gboolean hidden
    )

#### Description [src]

If `hidden` is `TRUE`, hide `actor` from pick even with a mode of `CLUTTER_PICK_ALL`; if `hidden` is `FALSE`, unhide `actor`.

Available since: 14

#### Parameters

`actor`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the function.

`hidden`

  Type: `gboolean`

  Whether `actor` should be hidden from pick.